twig:
    default_path: '%kernel.project_dir%/templates'
    paths:
        'assets/img': img
        'assets/styles': styles
    form_themes:
#        - 'bootstrap_5_layout.html.twig'
        - 'form/app_layout.html.twig'
    globals:
        modal: '@App\Service\Modal'

when@test:
    twig:
        strict_variables: true
